<?php get_header(); ?>

	<!--index.php-->
        <!--the loop-->
	<?php if (have_posts()) : ?>
		<!--the loop-->
		<?php while (have_posts()) : the_post(); ?>

			<div class="posttitle">
				<!--post title as a link-->
				<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<div>
				<!-- post time and author -->
				Posted by <?php the_author() ?> in <?php the_category(', ') ?> on <?php the_time('F jS, Y') ?>
				</div>
			</div>
			<div class="postbody">	
				<!--post text with the read more link-->
				<?php the_content('Read the rest of this entry &raquo;'); ?>
				<!--show categories, edit link ,comments-->
				<div class="clear"></div>
			</div>
			<div class="postfooter">
				<?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?><?php edit_post_link('edit', ' [', '] '); ?>
			</div>
	        <!--end of one post-->
		<?php endwhile; ?>

		<!--navigation-->
		<div class="misc">
			<?php next_posts_link('&laquo; Previous Entries') ?>
			<?php previous_posts_link('Next Entries &raquo;') ?>
		</div>
	<!--do not delete-->
	<?php else : ?>

		Not Found
		Sorry, but you are looking for something that isn't here.
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>
        <!--do not delete-->
	<?php endif; ?>
	
<!--index.php end-->
<?php get_sidebar(); ?>
<?php get_footer(); ?>
